<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!-- @author Dmitry Repchevsky -->

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>
        <ui:composition>
            <h:panelGroup id="bn-logo" class="header">
                <h:graphicImage rendered="#{!processor.running}" style="height: 40px" value="/web/img/beacon-network-logo.png" />
                <h:graphicImage rendered="#{processor.running}" style="height: 40px" value="/web/img/bn-executing.gif" />
            </h:panelGroup>
        </ui:composition>
    </body>
</html>